function getAdvantage(advNum) {
	if (advNum == 1) { 
		return "Unlimited, unrestricted gameplay."; 
	}
	else if (advNum == 2) { 
		return "Fly 20 planes with chase and cockpit views."; 
	}
	else if (advNum == 3) { 
		return "Embark on 21 dog-fighting, bombing and reconnaissance missions."; 
	}
	else if (advNum == 4) { 
		return "Play both Arcade Action and Flight Sim modes."; 
	}
	else if (advNum == 5) { 
		return "Enter Multiplayer Death-Matches via Internet and LAN."; 
	}
	else if (advNum == 6) { 
		return ""; 
	}
	else if (advNum == 7) { 
		return ""; 
	}
}